<section class="section-advantages">
  <div class="advantages-content-wrapper">
    <h2>Everything is ready. just buy and install now</h2>
    <p>
      Smooth reliable, responsive ready, perfect portfolio, unique blog layout
      and many many options for you
    </p>
    <div>
      <button class="button right" type="button">Purchase Now</button>
    </div>
  </div>
</section>
<div></div>
<section class="section-our-work">
  <div class="section-work container">
    <h2>Our Amazing Work</h2>
    <div class="work-nav">
      <ul class="works-filter">
        <li>
          <button type="button" data-filter="all" class="works-button active">
            All
          </button>
        </li>
        <li class="second-btn">
          <button
            type="button"
            data-filter="graphic-design"
            class="works-button"
          >
            Graphic Design
          </button>
        </li>
        <li class="three">
          <button type="button" data-filter="web-design" class="works-button">
            Web Design
          </button>
        </li>
        <li class="fourth-btn">
          <button
            type="button"
            data-filter="landing-pages"
            class="works-button"
          >
            Landing Pages
          </button>
        </li>
        <li class="fifth-btn">
          <button type="button" data-filter="worldpress" class="works-button">
            Wordpress
          </button>
        </li>
      </ul>
    </div>
    <div class="work-images">
      <div class="work-img graphic-design all">
        <img src="pic/work_img.jpg" alt="" width="285px" height="206px" />
      </div>
      <div class="work-img landing-pages all" width="285px" height="206px">
        <img src="pic/work_img2.png" alt="" />
      </div>
      <div class="work-img web-design all" width="285px" height="206px">
        <img src="pic/work_img3.png" alt="" width="285px" height="206px" />
      </div>
      <div class="work-img graphic-design all" width="285px" height="206px">
        <img src="pic/work_img4.png" alt="" />
      </div>
      <div class="work-img landing-pages all" width="285px" height="206px">
        <img src="pic/work_img5.png" alt="" width="285px" height="206px" />
      </div>
      <div class="work-img worldpress all" width="285px" height="206px">
        <img src="pic/work_img6.png" alt="" width="285px" height="206px" />
      </div>
      <div class="work-img worldpress all" width="285px" height="206px">
        <img src="pic/work_img7.png" alt="" />
      </div>
      <div class="work-img landing-pages all" width="285px" height="206px">
        <img src="pic/work_img8.png" alt="" />
      </div>
      <div class="work-img graphic-design all" width="285px" height="206px">
        <img src="pic/work_img9.png " alt="" />
      </div>
      <div class="work-img web-design all" width="285px" height="206px">
        <img src="pic/work_img10.png" alt="" />
      </div>
      <div class="work-img graphic-design all" width="285px" height="206px">
        <img src="pic/work_img11.png" alt="" />
      </div>
      <div class="work-img web-design all" width="285px" height="206px">
        <img src="pic/work_img12.png" alt="" />
      </div>
    </div>
    <div class="loader"></div>
    <div class="btn-wrapp">
      <button class="button right loadMore" type="button">
        <span class="iconify" data-icon="ant-design:plus-outlined"></span>

        <span class="text">Load More</span>
      </button>
    </div>
  </div>
</section>
